Title
#sitebuilder
s

Slackbot

07/31/2022, 10:29 PM
This message was deleted.
Steve Goldberg

Steve Goldberg

08/01/2022, 10:19 AM
You need to patch it to support Token Based Authentication
l

LC

08/01/2022, 1:45 PM
I found the steps to apply the patch. But when applying it it shows that is not finding suitetalk4node . any specific step for when applying the patch?
Steve Goldberg

Steve Goldberg

08/01/2022, 2:05 PM
What’s the error message you get?
3:31 PM
Hmm, I’ve not seen that error before. But I note that you’re using node v7.10.1. Could you try again using the recommend node version (6.11.x)?